From 402fb77b2cd9ecc4507afd382d009677331a1613 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 01:45:00 +0000
Subject: [PATCH 36/220] mayhaps?


---

diff --git a/scripts/vendor-srpm.sh b/scripts/vendor-srpm.sh
index 8f17987..b52efcf 100644
--- a/scripts/vendor-srpm.sh
+++ b/scripts/vendor-srpm.sh
@@ -43,7 +43,7 @@ rm -rf $name
 cp $path_to_spec $name.spec 2>/dev/null || :
 
 # Make replacements to specfile
-sed -i "/^%global ver / s/.*/%global ver $version/" $name.spec
-sed -i "/^%global commit / s/.*/%global commit $commit/" $name.spec
+sed -i "/^%%global ver / s/.*/%%global ver $version/" $name.spec
+sed -i "/^%%global commit / s/.*/%%global commit $commit/" $name.spec
 current_date=$(date +'%Y%m%d.%H')
-sed -i "/^%global date / s/.*/%global commit $current_date/" $name.spec
\ No newline at end of file
+sed -i "/^%%global date / s/.*/%%global commit $current_date/" $name.spec
\ No newline at end of file

